Subject: New Reply Received - My Account
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 07:15:24 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  My Account  Ticket comment <div class="ydp26ea6c8yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Hello, this was not my problem I was trying to order and 26.280 was deducted from my account and the order was not processed. I went to the bank and they told me the payment was approved so I have to contact you to get my refund. This is the transaction ID 188525. Please let me know when it will be refunded. The date that it was deducted was on July 14th. Thank you.</div>
<div><br></div>
        
        <div id="ydp26ea6c8yahoo_quoted_7631692958" class="ydp26ea6c8yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, July 26, 2021, 08:10:25 AM GMT+3, Landmark Group &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp26ea6c8yiv5913458516"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Minas,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD 8.92) for the missing item in your order, Please allow us 7-10 working days and the amount will reflect in your account.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2902736